body {
    background-color: black;
    color: white;
    font-family: var(--copy);
    font-size: 18px;
}

/* body:after {
    background: -moz-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 100%); 
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); 
    content: ' ';
    display: block;
    height: 50vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
} */

#highlight {
    display: block;
    height: 90vh;
    left: 0;
    -webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,0));;
    mask-image: linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,0));;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}

img {
    display: block;
    max-width: 100%;
}

.roxbury .has-orange-background-color {
    background-color: var(--orange);
}

.roxbury .has-orange-color {
    color: var(--orange);
}

.roxbury .has-green-background-color {
    background-color: var(--green);
}

.roxbury .has-green-color {
    color: var(--green);
}

.roxbury .has-black-background-color {
    background-color: black;
}

.roxbury .has-black-color {
    color: black;
}

.roxbury .has-white-background-color {
    background-color: white;
}

.roxbury .has-white-color {
    color: white;
}

a {
    color: var(--green);
    text-decoration: none;
}

a:hover {
    color: var(--orange);
}

header .logo a {
    display: block;
    margin: 0 auto;
    max-width: 270px;
}

header {
    border-bottom: 2px solid white;
    border-bottom-color: var(--green);
    margin: 25px auto;
    position: relative;
    width: calc( 100% - 25px );
    z-index: 2;
}

header nav a {
    color: white;
    display: block;
    font-size: 24px;
    padding: 0.5rem 0;
    text-transform: uppercase;
}

.menu-icon {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menu-icon i {
    cursor: pointer;
    display: inline-block;
    font-size: 24px;
    padding: 1rem;
}

.menu-icon i.close {
    display: none;
}

.menu-icon.active i.close {
    color: var(--orange);
    display: inline-block;
}

.menu-icon.active i.open {
    display: none;
}

header nav ul {
    display: block;
    list-style-type: none;
    max-height: 0;
    overflow: hidden;
    width: 100%;
    transition: all 250ms linear 0s;
}

header nav ul.active {
    max-height: 999px;
    transition: all 250ms cubic-bezier(0.075, 0.82, 0.165, 1) 0s;
}

header nav ul .active ul.sub-menu {
    max-height: 999px;
}

header nav ul li.menu-item-has-children a:after {
    content: '\f0d7';
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 1rem;
    opacity: 0.5;
}

header nav ul li.menu-item-has-children.active a:after {
    content: '\f0d8';
}

header nav ul li.menu-item-has-children .sub-menu a:after {
    display: none;
}

header nav .sub-menu {
    text-align: center;
}

header nav .sub-menu a {
    color: var(--green);
    text-transform: none;
}

footer {
    background: transparent url(../images/footer-stripes.png) center repeat;
    border-top: 2px solid white;
    border-top-color: var(--green);
    box-shadow: 0 2px 5px rgba(0,0,0,0.5) inset;
    display: table;
    margin: 0 auto;
    padding-top: 2rem;
    position: relative;
    width: 100%;
    z-index: 1;
}

footer:after {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    content: none;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.footer-columns {
    padding: 25px;
    position: relative;
    z-index: 5;
}

.footer-nav ul {
    display: block;
    list-style-type: none;
}

.footer-nav a,
.footer-phone a {
    color: white;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 1rem;
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
    text-transform: uppercase;
}

.footer-nav a:hover {
    text-shadow: 0 0 2px rgba(0,0,0,1);
}

.footer-search {
    display: block;
    margin-bottom: 1rem;
    position: relative;
}

.footer-search form {
    position: relative;
}

.footer-search input#search {
    background-color: black;
    border: 1px solid white;
    border-color: var(--orange);
    border-radius: 0;
    box-shadow: none;
    color: white;
    display: block;
    font-size: 16px;
    font-family: var(--copy);
    padding: 0.5rem;
    width: 100%;
}

.footer-search input#search:focus {
    border-color: var(--green);
    outline: none;
}

.footer-search input[type=submit] {
    background: transparent;
    border: 0;
    border-radius: 0;
    bottom: 0;
    box-shadow: none;
    color: var(--green);
    cursor: pointer;
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    padding: 0.65rem;
    position: absolute;
    right: 0;
}

.footer-social {
    display: block;
    text-align: right;
}

.footer-social a {
    align-items: center;
    background-color: white;
    border-radius: 50%;
    color: black;
    display: inline-flex;
    font-size: 24px;
    height: 50px;
    justify-content: center;
    margin-left: 1rem;
    width: 50px;
}

.footer-social a:hover {
    background-color: black;
    color: white;
}

.footer-phone a {
    background-color: transparent;
    border-radius: 0;
    color: white;
    display: block;
    height: auto;
    width: auto;
}

.footer-phone a:hover {
    background-color: transparent;
}

main {
    display: table;
    margin: 3rem auto;
    max-width: 1280px;
    position: relative;
    width: calc( 100% - 25px );
    z-index: 1;
}

main h2 {
    color: var(--green);
    display: block;
    font-family: var(--heading);
    font-size: 42px;
    letter-spacing: 1px;
    line-height: normal;
    margin: 2rem auto;
    text-align: center;
}

main h3 {
    color: var(--green);
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    margin: 2rem auto;
    text-align: center;
    text-transform: uppercase;
}

main p {
    margin-bottom: 1rem;
    line-height: 150%;
}

main.home p {
    display: block;
    font-size: 18px;
    margin: 0 auto 2rem auto;
    max-width: 600px;
    text-align: center;
}

main.home .wp-block-columns {
    align-items: center;
}

main.home .wp-block-columns.align-top {
    align-items: flex-start;
}

.wp-block-button {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 auto 1rem auto;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
}

.wp-block-button a:after {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 0.5rem;
}

.roxbury a.wp-block-button__link:hover {
    opacity: 0.9;
}

.room-hero {
    align-items: center;
    background-position: center center;
    background-size: cover;
    box-shadow: 0 2px 5px rgba(0,0,0,1) inset;
    display: flex;
    height: 50vh;
    justify-content: center;
    position: relative;
    text-align: center;
}

.room-hero.no-image {
    height: 150px;
}

.room-hero h1 {
    font-family: var(--heading);
    font-size: 36px;
    letter-spacing: 1px;
}

.room-hero h2 {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
}

.room-gallery {
    display: block;
    margin: -150px auto 50px auto;
    max-width: 1024px;
    position: relative;
}

.room.no-hero .room-gallery {
    margin-top: 0;
}

.room-hero.no-image {
    box-shadow: none;
    height: 150px;
}

.room-gallery .images a {
    display: none;
}

.room-gallery .images a.featured {
    display: block;
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}

.room-gallery .frame {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 0;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 2;
}

.room-gallery .preview {
    background-position: center center;
    background-size: cover;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.room-gallery .preview:after {
    align-items: center;
    display: flex;
    color: white;
    content: '\f35d';
    font-family: "Font Awesome 5 Free";
    font-size: 48px;
    font-weight: 900;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
    top: 0;
    width: 100%;
    z-index: 2;
}

.room-gallery:hover .preview:after {
    color: var(--green);
}

.room-gallery .frame {
    padding-top: 80%; /* Default for sizing */
}

.room-gallery.room-1 .frame {
    padding-top: 77%;
}

.room-gallery.room-2 .frame,
.room-gallery.room-22 .frame {
    padding-top: 76%;
}

.room-gallery.room-3 .frame {
    padding-top: 72%;
}

.room-gallery.room-4 .frame {
    padding-top: 66%;
}

.room-gallery.room-5 .frame,
.room-gallery.room-21 .frame {
    padding-top: 77%;
}

.room-gallery.room-6 .frame {
    padding-top: 72%;
}

.room-gallery.room-7 .frame {
    padding-top: 83%;
}

.room-gallery.room-8 .frame {
    padding-top: 77%;
}

.room-gallery.room-9 .frame {
    padding-top: 72%;
}

.room-gallery.room-10 .frame,
.room-gallery.room-16 .frame {
    padding-top: 75%;
}

.room-gallery.room-27 .frame {
    padding-top: 87%;
}

.room-gallery.room-12 .frame {
    padding-top: 77%;
}

.room-gallery.room-13 .frame {
    padding-top: 60%;
}

.room-gallery.room-14 .frame {
    padding-top: 87%;
}

.room-gallery.room-15 .frame {
    padding-top: 77%;
}

.room-gallery.room-17 .frame {
    padding-top: 84%;
}

.room-gallery.room-11 .frame,
.room-gallery.room-18 .frame {
    padding-top: 83%;
}

.room-gallery.room-19 .frame {
    padding-top: 85%;
}

.room-gallery.room-20 .frame {
    padding-top: 60%;
}

.room-gallery.room-23 .frame {
    padding-top: 88%;
}

.room-gallery.room-24 .frame {
    padding-top: 85%;
}

.room-gallery.room-25 .frame {
    padding-top: 75%;
}

.room-gallery.room-26 .frame {
    padding-top: 60%;
}

.room-gallery.room-28 .frame {
    padding-top: 77%;
}

.room-gallery.room-29 .frame {
    padding-top: 85%;
}

.room-gallery.room-30 .frame {
    padding-top: 74%;
}

.room-gallery.room-32 .frame {
    padding-top: 86%;
}

.room-gallery.room-33 .frame {
    padding-top: 88%;
}

.room-gallery.room-34 .frame {
    padding-top: 76%;
}

.room-gallery.room-35 .frame {
    padding-top: 72%;
}

.room-gallery.room-36 .frame {
    padding-top: 63%;
}

.room-gallery.room-37 .frame {
    padding-top: 65%;
}

.room-gallery.room-38 .frame {
    padding-top: 62%;
}

.room-gallery.room-39 .frame {
    padding-top: 63%;
}

.room-gallery.room-40 .frame {
    padding-top: 56%;
}

.room-gallery.room-41 .frame {
    padding-top: 62%;
}

.room-gallery.room-42 .frame {
    padding-top: 83%;
}

.room-gallery.room-1 .preview {
    height: 62%;
    left: 16%;
    top: 19%;
    width: 68%;
}

.room-gallery.room-2 .preview,
.room-gallery.room-22 .preview {
    height: 59%;
    left: 16%;
    top: 20%;
    width: 68%;
}

.room-gallery.room-3 .preview {
    height: 56%;
    left: 19%;
    top: 22%;
    width: 62%;
}

.room-gallery.room-4 .preview {
    height: 76%;
    left: 9%;
    top: 12%;
    width: 83%;
}

.room-gallery.room-5 .preview,
.room-gallery.room-21 .preview {
    height: 61%;
    left: 16%;
    top: 19%;
    width: 68%;
}

.room-gallery.room-6 .preview {
    height: 56%;
    left: 19%;
    top: 23%;
    width: 62%;
}

.room-gallery.room-7 .preview {
    height: 59%;
    left: 18%;
    top: 20%;
    width: 65%;
}

.room-gallery.room-8 .preview {
    height: 61%;
    left: 16%;
    top: 19%;
    width: 68%;
}

.room-gallery.room-9 .preview {
    height: 55%;
    left: 19%;
    top: 23%;
    width: 62%;
}

.room-gallery.room-10 .preview,
.room-gallery.room-16 .preview {
    height: 82%;
    left: 7%;
    top: 9%;
    width: 86%;
}

.room-gallery.room-27 .preview {
    height: 62%;
    left: 15%;
    top: 19%;
    width: 68%;
}

.room-gallery.room-12 .preview {
    height: 60%;
    left: 17%;
    top: 19%;
    width: 66%;
}

.room-gallery.room-13 .preview {
    height: 60%;
    left: 15%;
    top: 20%;
    width: 71%;
}

.room-gallery.room-14 .preview {
    height: 65%;
    left: 15%;
    top: 18%;
    width: 70%;
}

.room-gallery.room-15 .preview {
    height: 61%;
    left: 16%;
    top: 19%;
    width: 68%;
}

.room-gallery.room-17 .preview {
    height: 80%;
    left: 8%;
    top: 10%;
    width: 85%;
}

.room-gallery.room-11 .preview,
.room-gallery.room-18 .preview {
    height: 76%;
    left: 11%;
    top: 12%;
    width: 79%;
}

.room-gallery.room-19 .preview {
    height: 76%;
    left: 10%;
    top: 12%;
    width: 80%;
}

.room-gallery.room-20 .preview {
    height: 64%;
    left: 11%;
    top: 18%;
    width: 79%;
}

.room-gallery.room-23 .preview {
    height: 84%;
    left: 12%;
    top: 8%;
    width: 76%;
}

.room-gallery.room-24 .preview {
    height: 52%;
    left: 21%;
    top: 24%;
    width: 59%;
}

.room-gallery.room-25 .preview {
    height: 59%;
    left: 22%;
    top: 20%;
    width: 58%;
}

.room-gallery.room-26 .preview {
    height: 60%;
    left: 15%;
    top: 20%;
    width: 71%;
}

.room-gallery.room-28 .preview {
    height: 73%;
    left: 10%;
    top: 13%;
    width: 80%;
}

.room-gallery.room-29 .preview {
    height: 65%;
    left: 15%;
    top: 17%;
    width: 70%;
}

.room-gallery.room-30 .preview {
    height: 77%;
    left: 10%;
    top: 12%;
    width: 80%;
}

.room-gallery.room-31 .preview {
    height: 63%;
    left: 16%;
    top: 18%;
    width: 68%;
}

.room-gallery.room-32 .preview {
    height: 52%;
    left: 18%;
    top: 25%;
    width: 65%;
}

.room-gallery.room-33 .preview {
    height: 52%;
    left: 21%;
    top: 24%;
    width: 58%;
}

.room-gallery.room-34 .preview {
    height: 59%;
    left: 16%;
    top: 21%;
    width: 68%;
}

.room-gallery.room-35 .preview {
    height: 44%;
    left: 25%;
    top: 25%;
    width: 49%;
}

.room-gallery.room-36 .preview {
    height: 76%;
    left: 9%;
    top: 12%;
    width: 83%;
}

.room-gallery.room-37 .preview {
    height: 70%;
    left: 9%;
    top: 15%;
    width: 82%;
}

.room-gallery.room-38 .preview {
    height: 78%;
    left: 7%;
    top: 11%;
    width: 86%;
}

.room-gallery.room-39 .preview {
    height: 75%;
    left: 8%;
    top: 13%;
    width: 85%;
}

.room-gallery.room-40 .preview {
    top: 12%;
    left: 7%;
    height: 75%;
    width: 86%;
}

.room-gallery.room-41 .preview {
    height: 78%;
    left: 7%;
    top: 11%;
    width: 86%;
}

.room-gallery.room-42 .preview {
    height: 75%;
    left: 10%;
    top: 13%;
    width: 80%;
}

.room-gallery.room-43 .preview {
    height: 55%;
    left: 17%;
    top: 22%;
    width: 64%;
}

.room .content {
    font-size: 18px;
    line-height: 150%;
    margin: 50px auto;
    max-width: 800px;
}

.room-type {
    line-height: 125%;
    margin: 0 auto;
    max-width: 800px;
}

.content ul {
    padding-left: 1.5rem;
}

.content li {
    margin-bottom: 1rem;
}

h1 {
    display: block;
    font-family: var(--heading);
    font-size: 2rem;
    letter-spacing: 1px;
    margin: 2rem auto;
    max-width: calc( 100vw - 30px );
    text-align: center;
}

.post-hero {
    align-items: center;
    background-position: center center;
    background-size: cover;
    box-shadow: 0 0 3px black inset;
    display: flex;
    height: 75vw;
    justify-content: center;
    max-height: 400px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}

@keyframes scroll {
    0% {background-position: 0%;}
    5% {background-position: 0%;}
    95% {background-position: 100%;}
    100% {background-position: 100%;}
  }
  
  .post-hero.panoramic {
      animation-name: scroll;
      animation-duration: 20s;
      animation-iteration-count: infinite;
      animation-direction: alternate;
      animation-timing-function: linear;
      animation-delay: 1s;
      background-size: cover;
  }

.static-hero {
    box-shadow: 0 0 3px black inset;
    display: block;
    width: 100%;
    z-index: 1;
}

.static-hero img {
    height: auto;
    width: 100%;
}

.post-hero h1 {
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
}

.post-width,
.page .post-content  {
    margin: 0 auto 1rem auto;
    max-width: 750px;
}

.page .post-content.wide {
    max-width: 1080px;
}



ul.room-type-list {
    display: block;
    list-style-type: none;
    text-align: center;
}

.room-type-list li {
    display: inline-block;
}

.room-type-list li a {
    border-right: 1px solid white;
    display: block;
    margin: 0.5rem 0;
    padding: 0 0.5rem;
    text-transform: uppercase;
}

.room-type-list li:last-of-type a {
    border-right: 0;
}

.availability {
    padding-bottom: 1rem;
}

table.rates {
    border: 0;
    border-collapse: collapse;
    text-align: center;
}

table.rates a {
    color: black;
}

table.rates a:hover {
    color: white;
}

table.rates td {
    border: 1px solid var(--orange);
    font-size: 14px;
}

table.rates tr:first-of-type td,
table.rates tr td:first-of-type {
    background-color: var(--orange);
    border: 1px solid white;
    color: black;
}

table.rates tr:first-of-type td:first-of-type {
    background-color: transparent;
    border: 0;
}

.rooms-index {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.rooms-index .image {
    display: block;
    height: 0;
    padding-top: 60%;
    position: relative;
    width: 100%;
}

.rooms-index .frame {
    background-image: url(../images/frame-index-1.png);
    background-size: contain;
    content: ' ';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;

}

.rooms-index li:nth-of-type(even) .frame {
    background-image: url(../images/frame-index-2.png);
}

.rooms-index.stratton li:nth-of-type(3n+1) .frame {
    background-image: url(../images/frame-index-1.png);
}

.rooms-index.stratton li:nth-of-type(3n+2) .frame {
    background-image: url(../images/frame-index-2.png);
}

.rooms-index.stratton li:nth-of-type(3n+3) .frame {
    background-image: url(../images/frame-index-3.png);
}

.rooms-index .thumb {
    background-position: center center;
    background-size: cover;
    display: block;
    height: 64%;
    left: 12%;
    position: absolute;
    top: 17%;
    width: 77%;
    z-index: 1;
}

.rooms-index .thumb img {
    visibility: hidden;
}

.rooms-index li:hover a h3 {
    color: var(--orange);
}

.rooms-index li .image {
    transition: all 250ms linear 0s;
}

.rooms-index li:hover .image {
    transform: scale(1.025);
    transition: all 150ms linear 0s;
}

.room-type-index {
    margin-bottom: 2rem;
    text-align: center;
}

.price-range {
    border: 1px solid var(--green);
    display: table;
    font-weight: bold;
    margin: 0 auto;
    padding: 1rem;
    text-align: center;
}

.press-release-image {
    display: block;
    height: 0;
    padding-top: 65%;
    position: relative;
    width: 100%;
}

.press-release-image .frame {
    background: transparent url('../images/frame-press-1b.png') no-repeat;
    background-size: contain;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.press-release:nth-of-type(even) .press-release-image .frame {
    background: transparent url('../images/frame-press-2b.png') no-repeat;
    background-size: contain;
}

.press-release-image .thumbnail {
    background-image: url(../images/press-release-placeholder.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 75%;
    left: 10%;
    position: absolute;
    top: 13%;
    width: 79%;
    z-index: 1;
}

.press-release-content h3 {
    font-size: 16px;
    margin: 0;
    text-align: left;
}

.press-release-content h3 .release-date {
    font-weight: normal;
}

.press-release-content a h3:hover {
    color: var(--orange);
}

.press-release-content {
    margin: 1rem;
}

.press-release .thumbnail img {
    display: none;
}

.press-release .summary p {
    display: inline;
}

.press-release .summary i {
    margin-left: 0.5rem;
}

.sidebar ul {
    border: 1px solid var(--orange);
    display: block;
    list-style-type: none;
    padding: 1rem;
}

.sidebar ul a {
    display: block;
    padding-bottom: 0.5rem;
}

.sidebar ul .current-menu-item a {
    color: var(--orange);
}

#breadcrumbs {
    display: table;
    margin: 1rem auto;
    max-width: 1280px;
    position: relative;
    width: calc( 100% - 25px );
    z-index: 1;
}

#breadcrumbs ul {
    display: block;
    list-style-type: none;
}

#breadcrumbs li {
    display: inline-block;
    line-height: 2;
    margin-right: 0.5rem;
}

#breadcrumbs li:after {
    content: "\f105";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 0.5rem;
}

#breadcrumbs li:last-of-type:after {
    content: none;
}

#home #breadcrumbs {
    display: none;
}

.wp-block-table {
    display: table;
    margin: 2rem auto;
}

.room-type-index .description {
    display: block;
    margin: 2rem auto;
    max-width: 750px;
    text-align: left;
}

.room-type-index .description input {
    display: none;
}

.room-type-index .description label {
    color: var(--green);
    cursor: pointer;
    display: inline-block;
    margin-left: 1rem;
}

.room-type-index .description input + label .less {
    color: var(--orange);
    display: none;
}

.room-type-index .description input:checked + label .less {
    display: inline-block;
}

.room-type-index .description input:checked + label .more {
    display: none;
}

.room-type-index .description input ~ article {
    display: block;
    margin-top: 1rem;
    max-height: 0;
    overflow: hidden;
    transition: max-height 250ms ease-in-out 0s;
}

.room-type-index .description input:checked ~ article {
    max-height: 9999px;
    transition: max-height 250ms ease-in-out 0s;
}

.room-type-index .description.center {
    text-align: center;
}

.room-type-index .description ul,
.post-content ul  {
    list-style-position: outside;
    padding-left: 1.25rem;
}

.room-type-index .description ul li {
    display: list-item;
    margin-bottom: 0.5rem;
}

.post-content ul li {
    margin-bottom: 1rem;
}

.roxbury .sl-wrapper .sl-image .sl-caption {
    position: static;
}

.copyright {
    background-color: white;
    color: black;
    display: block;
    margin-top: 1rem;
    padding: 0.5rem;
    text-align: center;
}

.copyright a {
    color: black;
}

.roxbury .pswp--touch .pswp__button--arrow--left,
.roxbury .pswp--touch .pswp__button--arrow--right {
    visibility: visible; /* Show arrows at mobile size */
}

#navToggle li.current-menu-ancestor > a {
    color: var(--green);
}

.form input,
.form textarea {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	display: block;
	font: normal 1rem 'Cabin', sans-serif;
	margin-bottom: 2px;
	padding: 1rem;
	width: 100%;
}

.form input:focus,
.form textarea:focus {
	outline: 0;
	border: 2px solid var(--green);
}

.form input[type=submit] {
	background-color: var(--green);
	color: black;
	cursor: pointer;
	margin: 0 auto;
	text-transform: uppercase;
	width: auto;
}

.note {
	font-size: 0.8rem;
}

.footer-newsletter input {
    -webkit-appearance: none;
    border: 0;
    border-radius: 0 !important;
    box-shadow: none;
    margin-top: 0.5rem;
    padding: 0.5rem;
    width: 100%;
    font: 1rem 'Cabin', sans-serif;
}

.footer-newsletter input[type=email] {
    background-color: black;
    border: 1px solid var(--green);
    color: white;
}

.footer-newsletter input[type=submit] {
    background-color: white !important;
    box-shadow: 2px 2px 0 black;
    color: black !important;
    cursor: pointer;
    text-transform: uppercase;
}

.footer-newsletter input[type=submit]:hover {
    box-shadow: 3px 3px 0 black;
}

.roxbury .wp-block-quote__citation,
.roxbury .wp-block-quote cite,
.roxbury .wp-block-quote footer {
    color: var(--green);
}

.media-mention {
    display: block;
    padding: 1rem;
}

.media-mention .logo {
    display: flex;
    height: 100px;
}

.media-mention .quote {
    padding: 1rem 0;
    font-style: italic;
}

.media-mention .attribution {
    color: var(--green);
}

.slick-slider.media-carousel {
    align-items: center;
    display: inline-grid;
    grid-template-columns: auto auto auto;
    justify-content: center;
    margin: 0 auto 1rem auto;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
}

.media-carousel-nav {
    cursor: pointer;
    font-size: 2rem;
}

.media-carousel-nav:hover {
    color: var(--orange);
}

.media-carousel-nav.prev {
    margin-right: 1rem;
}

.media-carousel-nav.next {
    margin-left: 1rem;
}

.breakfast-menu input,
.breakfast-menu textarea {
    align-items: center;
    border: 2px solid var(--orange);
    display: flex;
    font-family: var(--copy);
    font-size: 1rem;
    height: 50px;
    padding: 0 1rem;
    width: 100%;
}

.breakfast-menu textarea {
    padding: 0.5rem;
}

.breakfast-menu select {
    appearance: none;
    -webkit-appearance: none;
    background-color: var(--orange);
    border: 2px solid var(--orange);
    border-radius: 0;
    color: white;
    display: flex;
    font-family: var(--copy);
    font-size: 1rem;
    height: 50px;
    padding: 0 1rem;
}

.breakfast-menu .guest-info br {
    display: none;
}

.breakfast-menu .guest-info {
    display: flex;
    flex-wrap: wrap;
}

.breakfast-menu .guest-info .room {
    margin-right: 1rem;
}

span.wpcf7-list-item {
    margin: 0;
}

.food-selection input[type=checkbox] {
    display: none;
}

.food-selection {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}

.food-selection .item {
    border: 2px solid var(--green);
    display: block;
}

.food-selection p {
    padding: 0 1rem;
}

.food-selection span.wpcf7-list-item {
    display: block;
    margin: 1rem auto;
    text-align: center;
}

.food-selection .wpcf7-list-item-label:after {
    border: 2px solid var(--orange);
    content: ' ';
    cursor: pointer;
    display: block;
    height: 1rem;
    margin: 0.5rem auto 0 auto;
    width: 1rem;
}

.food-selection input:checked ~ .wpcf7-list-item-label:after {
    background-color: white;
}

.food-selection .wpcf7-list-item-label {
    cursor: pointer;
}

.food-selection .thumbnail {
    border-bottom: 2px solid var(--green);
    background-image: url(/wp-content/uploads/NS.080518.0049.jpg);
    background-position: center;
    background-size: cover;
    display: block;
    height: 0;
    margin-bottom: 1rem;
    padding-top: 50%;
}

.food-selection .no-thumbnail {
    margin-bottom: 1rem;
}

.breakfast-menu input[type=submit] {
    background-color: var(--orange);
    color: white;
    cursor: pointer;
    display: inline-flex;
    float: right;
    font-weight: bold;
    letter-spacing: 1px;
    text-shadow: 1px 1px black;
    text-transform: uppercase;
    width: auto;
}

.breakfast-menu input[type=submit]:hover {
    background-color: black;
    border-color: black;
}

.food-selection label {
    display: block;
    margin: 0.5rem auto;
    text-align: center;
}

.food-selection br {
    display: none;
}

.food-selection input[type=number] {
    margin: 0 auto 1rem auto;
    max-width: 50px;
    justify-content: center;
    padding: 0;
    text-align: center;
}

@media screen and ( max-width: 800px ) {
    .food-selection input[type=number] {
        font-size: 1.5rem;
    }
}

.breakfast-menu input:focus {
    border-color: var(--green);
    outline: none;
}

.breakfast-menu .location input[type="radio"] {
    display: none;
}

.breakfast-menu .location {
    margin: 1rem auto;
}

.location .wpcf7-radio {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.5rem;
}

.breakfast-menu .wpcf7-list-item {
    margin: 0;
}

input[name=location] ~ .wpcf7-list-item-label {
    align-items: center;
    border: 2px solid var(--orange);
    cursor: pointer;
    display: flex;
    height: 100%;
    padding: 0.5rem;
}

input[name=location]:checked ~ .wpcf7-list-item-label {
    background-color: black;
    border-color: var(--green);
}

.breakfast-count {
    display: block;
    margin: 1rem 0;
}

.selections {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 50px;
    grid-column-gap: 1rem;
    padding: 0 1rem;
}

.selections label {
    color: var(--orange);
    margin: 0;
    text-align: right;
}

.breakfast-menu .thirds {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
    margin-top: 1rem;
}

.breakfast-menu .thirds .breakfast-count {
    margin: 0;
}

.breakfast-menu .thirds label {
    display: block;
    margin-bottom: 0.5rem;
}

/* Store Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.woocommerce-breadcrumb {
    font-size: 1rem;
    margin-bottom: 1rem;
}

.product .price {
    border: 1px solid var(--orange);
    border-left: 0;
    border-right: 0;
    padding: 0.5rem 0;
    text-align: center;
}

h1.product_title.entry-title {
    margin: 1rem auto;
}

.product select {border: 0;display: inline-flex;height: 30px;padding: 0 0.25rem;}

.product .variations tr {
    align-items: center;
    display: flex;
    width: 100%;
}

.product .variations .value {
    margin-left: 1rem;
}

.product input {
    border: 0;
    display: flex;
    height: 30px;
    margin: 0.5rem 0;
    padding: 0 0.5rem;
}

.product .single_add_to_cart_button {
    background-color: black;
    border: 0;
    border-radius: 0;
    box-shadow: 2px 2px 0 var(--orange);
    color: orange;
    align-items: center;
    display: flex;
    height: 30px;
    padding: 0 1rem;
    text-transform: uppercase;
    font-family: var(--copy);
    font-weight: bold;
    letter-spacing: 1px;
}

.product .product_meta {
    display: none;
}

.product .reviews_tab,
.woocommerce-Tabs-panel--reviews {
    display: none !important;
}

.product input[type=number] {
    text-align: center;
    max-width: 2rem;
}

.woocommerce-Tabs-panel h2 {
    display: none;
}

.woocommerce-Tabs-panel {
    margin-top: 1rem;
}

.product .woocommerce-product-gallery__image img {
    border: 1px solid var(--green);
    height: auto;
    width: 100%;
}

.related.products ul.products,
.product ul.products {
    display: grid;
    grid-column-gap: 1rem;
    grid-template-columns: 1fr 1fr;
    list-style-type: none;
    margin: 1rem auto;
}

.related.products ul.products img,
.product ul.products img {
    height: auto;
    width: 100%;
}

.related.products h2.woocommerce-loop-product__title {
    font-size: 1.5rem;
    margin: 0.5rem auto;
}

.related.products .product .price,
.product ul.products .price {
    display: block;
}

.related.products .add_to_cart_button,
.product ul.products .add_to_cart_button,
.product ul.products .button {
    align-items: center;
    background-color: var(--orange);
    box-shadow: 2px 2px 0 black;
    color: black;
    display: flex;
    height: 30px;
    justify-content: center;
    margin: 0.5rem auto;
    text-transform: uppercase;
    font: bold 1rem var(--copy);
}

.related.products h2,
.product ul.products h2 {
    font-size: 2rem;
}

.product #sidebar {
    display: none;
}